/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




/* Slider
================================================================================================= */
.tfs-slider .fusion-title h2 {
	text-transform: uppercase;
	text-shadow: 0 0 15px rgba(0,0,0,0.55);
}
.tfs-slider .slide-content-container .fusion-sep-none h3 {
	margin-top: 18px;
	padding: 5px;
	text-transform: uppercase;
	/*text-shadow: 0 0 5px rgba(0,0,0,0.55);*/
	background-color: rgba(212,65,151,.9);
}
.tfs-slider .background-image:after {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(212,65,151,0.12);
}
.flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0 !important;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.main-flex .flex-next, 
.main-flex .flex-prev {
	background: transparent !important;
	display: block !important;
	opacity: 1 !important;
}










/***** Logo ***************************************************/



.fusion-logo img {
	position: absolute !important;
	top: 0px;
	left: 0px;
	z-index: 1000;
	max-width: 140px;
	zoom: 1;
	overflow: hidden !important;
	z-index: 999999 !important;
	position: absolute !important;	
}


.fusion-header-sticky-height,
.fusion-header {
	height: 84px !important;
	max-height: 84px !important;	
}
.fusion-is-sticky .fusion-header-sticky-height,
.fusion-is-sticky .fusion-sticky-shadow {
	height: 65px !important;
	max-height: 65px !important;	
}





/* Header */
#side-header .side-header-content-3 {
    padding-left: 20px !important;
    padding-right: 20px !important;
	text-align: center;
}


/* Menu */
.fusion-main-menu > ul > li > a {
	text-transform: uppercase;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a {
    height: 66px !important;
    line-height: 63px !important;
}
#menu-item-11735 .button-default {
	background: #fff;
	border: 1px solid #a46498;
	color: #a46498;
}

.fusion-main-menu > ul > li#custom-menu-item-facebook > a {
	border-top: none !important;
}
.fusion-main-menu i.fa-facebook-square {
	color: #d44197;
}

/***** Gartentraeume ***************************************************/
#gartentraeume,
#grusswort,
#programm,
#aussteller,
#informationen,
#impressionen {
	/* min-height: 100vh; */
}




#gartentraeume .fusion-countdown-1 {
	padding-top: 5px !important;
	padding-bottom: 30px !important;
}
#gartentraeume .fusion-countdown .fusion-dash {
    padding: 8px 18px !important;
}


/***** Grusswort ***************************************************/
#grusswort .fusion-column-wrapper p {
	font-size: 16px;
}


/***** Programm ***************************************************/



/***** Gartentraeume ***************************************************/
#gartentraeume .imageframe-align-center {
	margin-bottom: 20px !important;
}


/***** Kontakt ***************************************************/
#kontakt-anschrift {
	max-width: 1200px;
	margin: 0 auto;
}
.kontaktformular {
	max-width: 800px !important;
	margin: 0 auto !important;
}
.wpcf7-form-control-wrap {
	margin-bottom: 20px;
}
#fusion_map_58ed17cfc9778 {
	height: 100vh !important;
}



/***** Images ***************************************************/
.imagecaption {
	font-size: 13px;
	padding: 10px 0 0 5px;
}



/***** Styles *****/
#toTop {
    background-color: #d44197 !important;
}
#toTop:hover {
    background-color: #b43881 !important;
}


#informationen .fusion-tabs {
	margin-top: 50px;
}
#informationen .fusion-tabs.nav-not-justified.clean .nav-tabs li .tab-link {
    padding-left: 40px;
    padding-right: 40px;	
}



.table-informationen table, 
.table-informationen tr, 
.table-informationen td {
    border: none;
}



@media only screen and (max-width: 1300px) {
	.fusion-logo img {
		max-width: 120px;
		margin-top: -20px !important;
	}
	.fusion-main-menu > ul > li {
		padding-right: 20px !important;
	}
	.fusion-main-menu > ul > li > a	{
		font-size: 17px !important;
	}
}


.fusion-mobile-nav-holder {
	padding-top: 60px !important;
	background: #fff;
}

